/* CSS Document */
#center{ width:950px; height:auto; margin:auto;}
body {margin-top: 0px;margin-bottom:0px;}
/*top css*/
#top_wtime{ width:950px; height:25px; border:1px solid #D2E9FF; background:#F8FBFE; margin:0px auto;}
#top_wtitle{ width:350px; height:25px; padding-top:8px;float:left}
#top_wdate{ width:450px; height:25px; text-align:right; padding-top:8px; float:left;}
#top_wfav{ width:140px; height:25px;  padding-top:5px;text-align:right; float:left;}
#w_line1{display:block; width:87px; height:20px; text-align:center; background-image:url(../image/top_line.gif); padding-top:5px;  float:left;}
#w_line{display:block; width:86px; height:20px; text-align:center; background-image:url(../image/top_line.gif); padding-top:5px; float:left;}
#t_center{width:950px; background:#F8FBFE; margin:auto; padding-top:5px; border-bottom:2px #99CCFF solid }

/*title css*/
#title_width{ width:950px; border:1px solid #F1F0FF; height:60px; margin:auto; background-image:url(../image/music_bj.gif)}
#edu_title{ width:220px; float:left; height:60px;}
#edut_r{ width:728px;  float:right; height:60px;}

/*jj_line css*/
#line_width{ width:950px; height:30px; background-color:#F2F9FD; border-left:1px solid #F1F0FF;border-right:1px solid #F1F0FF;border-bottom:1px solid #F1F0FF; margin:auto}
#line_t{ width:850px; float:left; padding-top:10px; height:30px; }
#line_a{ width:100px; float:left; height:30px; padding-top:10px; text-align:right}

/*denglu css*/
#denglu_tr{ width:950px; height:30px; float:left; border:1px solid #F1F0FF}
#denglu_trpl{ width:950px; height:25px; float:left; padding-top:4px; padding-left:2px;}
#denglu_trplb{ width:658px; height:25px; float:left; padding:15px 0px 0px 2px;}
#denglu_trplr{ width:290px; height:25px; float:left; padding:15px 0px 0px 0px;}

/*index_body*/
#center{ width:950px; height:auto; margin:auto}
#search_tr{ width:948px; height:35px;  background-color:#F9FDFD; border-bottom:1px solid #BFDFFF;}
#search_pic{ width:110px; height:35px; float:left;}
#search_text{ width:838px; height:25px; padding-top:6px; float:left}

#jj_box{ width:948px; height:auto; float:left; border:1px solid #BFDFFF;}
#jj_box2{ width:948px; height:auto; float:left; border:1px solid #BFDFFF; margin-top:5px;}
#box_title{ width:948px; height:30px; float:left; background-image:url(../image/top1.gif)}
#title_text{ width:200px; height:20px; float:left; padding:10px 0px 0px 5px;}
#more_text{ width:200px; height:20px; float:right; padding:10px 5px 0px 0px; text-align:right}

#jj_fen{ width:948px; height:343px; float:left;}

#jj_fen_r{ width:948px; height:auto; float:left;}
#fen_tr{ width:948px; height:30px; float:left; border-bottom:#C2D6E0 dashed 1px; }
#fen_tr_t{ width:948px; height:30px; float:left; background-color:#EFF9FF}
#fen_name{ width:100px; height:20px; float:left; text-align:center; padding-top:10px;}
#fen_sex{ width:60px; height:20px; float:left;text-align:center; padding-top:10px;}
#fen_school{ width:135px; height:20px; float:left; text-align:center;padding-top:10px;}
#fen_lesson{ width:198px; height:20px; float:left; text-align:center;padding-top:10px;}
#fen_date{ width:80px; height:20px; float:left; text-align:center;padding-top:10px;}
#fen_yq{ width:218px; height:20px; float:left; text-align:center;padding-top:10px;}

/*bottom css*/
#bottom{ width:950px; height:55px; float:left; margin-top:2px;border-top:#99CCFF 3px solid; text-align:center}

/*ÎÄ×Öcss*/
.bodyt13 {color: #07519a;font-size: 13px;}
.eght_title13{ color:#021b9a; font-size:13px;}
.line13b {color: #CA0000;font-size: 13px;font-weight: bold;}
.red13{ color:#FF0000; font-size:13px}
.black13{color:#666666; font-size:13px;}
.black12{color:#666666; font-size:12px;}
.tb13ht{ font-size:13px; color:#8B8B8B; line-height:24px;}

/*Á´½Ócss*/
a.top_tlink:link {
	color: #021b9a;
	font-weight:bold;
	font-size:14px;
	text-decoration: none;
}
a.top_tlink:visited {
	text-decoration: none;
	font-weight:bold;
	color: #021b9a;
	font-size:14px;
}
a.top_tlink:hover {
	text-decoration: underline;
	font-weight:bold;
	color: #FF0000;	
	font-size:14px;
}
a.top_tlink:active {
	text-decoration: none;
	font-weight:bold;
	color: #FF0000;	
	font-size:14px;
}

a.red13_l:link {
	color: #FF0000;
	text-decoration: none;
	font-size:13px;
}
a.red13_l:visited {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
a.red13_l:hover {
	text-decoration: underline;
	color: #0000FF;
	font-size:13px;
}
a.red13_l:active {
	text-decoration: none;
	color: #0000FF;
	font-size:13px;
}


a.blue13_l:link {
	color: #0000FF;
	text-decoration: none;
	font-size:13px;
}
a.blue13_l:visited {
	text-decoration: none;
	color: #0000FF;
	font-size:13px;
}
a.blue13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.blue13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}

a.red13_ll:link {
	color: #FF0000;
	text-decoration: underline;
	font-size:13px;
}
a.red13_ll:visited {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.red13_ll:hover {
	text-decoration: none;
	color: #0000FF;
	font-size:13px;
}
a.red13_ll:active {
	text-decoration: underline;
	color: #0000FF;
	font-size:13px;
}

a.blue13_ll:link {
	color: #0000FF;
	text-decoration: underline;
	font-size:13px;
}
a.blue13_ll:visited {
	text-decoration: underline;
	color: #0000FF;
	font-size:13px;
}
a.blue13_ll:hover {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
a.blue13_ll:active {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}


a.bodyt13_l:link {
	color: #07519a;
	text-decoration: none;
	font-size:13px;
}
a.bodyt13_l:visited {
	text-decoration: none;
	color: #07519a;
	font-size:13px;
}
a.bodyt13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.bodyt13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}